@charset "utf-8";

/* Table of Contents
----------------------------------
1.  GENERAL
2.  HEADER
3.  FOOTER
4.  HOME

----------------------------------*/


/*************************
*
*	1. GENERAL
*
*************************/

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-width: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	font-family: "pragmatica", "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
p,
ul li,
ol li {
	color: #403e3a;
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
	font-family: "pragmatica", "Helvetica Neue", Arial, sans-serif;
	font-weight: 400;
	margin-bottom: 25px;
	word-wrap: break-word;
}
a {
	color: #00aad2;
	border: none;
	outline: none;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	text-transform: none;
	font-family: "pragmatica", "Helvetica Neue", Arial, sans-serif;
	color: #00aad2;
	word-wrap: break-word;
}
a:hover {
	
}
a:active,
a:focus {
	color: #00aad2;
}
ol,
ul {
	list-style: none;
}
ul {
	margin: 0 0 19px;
}
ul li {
	list-style-type: none;
	word-wrap: break-word;
}
input:focus,
textarea {
	outline: none;
}
button,
input,
select,
textarea {
	font-size: 100%;
	word-wrap: break-word;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}
select::-ms-expand {
	display: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input[type=text],
input[type=password] {
	display: inline-block;
}
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	resize: none;
	overflow: auto;
}
img {
	max-width: 100%;
	height: auto;
}

/* Clearfix */

.clearfix {
	display: inline-block;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix {
	display: block;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.no-margin {
	margin: 0 !important;
}
.hidden-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.container{
	max-width: 1030px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
/*************************
*
*	2. HEADER
*
*************************/

#header {
  height: 130px;
  line-height: 130px;
  position: relative;
  z-index: 9;
}
.logo{
	width: 184px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.logo a{
	display: block;
}
.logo a img{
	vertical-align: middle;
}
#left-nav, #right-nav {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
}
.nav ul{
	margin-bottom: 0;
}
.nav ul li{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	margin-bottom: 0;
}
.nav ul li a{
	color: #6e6e6e;
}

.background-body .nav ul li a{
	color: #FFF;
}

#left-nav ul li{
	padding-right: 18px;
}
#right-nav ul li{
	padding-left: 18px;
}
#right-nav{
	text-align: right;
}
#header .burger-btn, #header .phone-btn{
	display: none;
}
#header .container{
	position: relative;
	font-size: 0;
}

/*************************
*
*	3.  FOOTER
*
*************************/

#footer {
	height: 440px;
	height: calc(235px + 10.4vw);
	background: #00aad2;
	margin-top: 80px;
	overflow: hidden;
	position: relative;
	padding-top: 9vw;
}
#footer:after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-left: 27vw solid #00aad2;
	border-right: 73vw solid #fff;
	border-bottom: 10.4vw solid #00aad2;
	clear: both;
	overflow: hidden;
}
#footer:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	border-left: 27vw solid #fff;
	border-bottom: 5.7vw solid transparent;
	height: 0;
	z-index: 9;
}
.footer-title{
	font-size: 24px;
	color: #FFF;
	font-weight: 600;
}
.footer-contact-col{
	width: calc(50% - 15px);
	display: inline-block;
	vertical-align: top;
	border-top: 2px solid #fff;
	padding-top: 20px;
	margin-right: 15px;
}
.contact-row{
	font-size: 18px;
	color: #FFF;
	margin-bottom: 0;
}
.contact-row a{
	color: #FFF;
}
.facebook-icon i{
	font-size: 24px;
	color: #00aad2;
	margin-right: 10px;
}
.footer-left .facebook-icon {
	text-decoration: none;
}
.copyright{
	font-size: 16px;
	color: #FFF;
	margin-top: -40px;
}
.copyright a{
	color: #FFF;
	text-decoration: underline;
}
.footer-left{
	display: inline-block;
	vertical-align: top;
	font-size: 0px;
	width: 60%;
}
.footer-left a{
	text-decoration: underline;
}
.footer-right{
	display: inline-block;
	vertical-align: top;
	width: 35%;
	margin-left: 5%;
	min-height: 200px;
}
.footer-button a{
	display: block;
	width: 400px;
	height: 46px;
	line-height: 46px;
	border: 2px solid #fff;
	text-align: center;
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
}
.footer-button a:hover{
	text-decoration: none;
	background: #FFF;
	color: #00aad2;
}
#footer .container{
	position: relative;
	z-index: 10;
	font-size: 0;
}
.footer-logos{
	margin-top: 20px;
}
.footer-logos img {
	display: inline-block;
	margin-right: 5px;
}

/*************************
*
*	HOME
*
*************************/
.top-content{
	position: relative;
	margin-top: -130px;
	max-height: 100vh;
	overflow: hidden;
}
.main-title{
	position: absolute;
	width:100%;
	max-width: 460px;
	top: 260px;
	color: #FFF;
	font-size: 54px;
	font-weight: 400;
	line-height: 64px;
}
.top-content img{
	width: 100%;
	height: 100vh;
	object-fit: cover;
}
.top-content::after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-left: 73vw solid transparent;
	border-right: 45vw solid transparent;
	border-bottom: 14vh solid #fff;
	clear: both;
	overflow: hidden;
}

.view-projects{
	margin-top: 50px;
}
.ib-box{
	width: calc(50% - 7px);
	display: block;
	float: left;
}
.ib-box + .ib-box {
	float: right;
}
.box-content{
	height: 375px;
}
.ib-box img {
	display: block;
}
.box-content{
	border-top: 3px solid #00aad2;
	padding-top: 30px;
}
.box-text{
	font-size: 33px;
	color: #A0A0A0;
	font-weight: 400;
	line-height: 44px;
}
.box-link{
	font-size: 24px;
	font-weight: 700;
	margin-top: 40px;
	display: inline-block;
}
.box-link:hover{
	text-decoration: none;
	color: #0296b9;
}
.advantages{
	text-align: center;
	max-width: 1305px;
	padding: 0 20px;
	margin: 130px auto 0;
	font-size: 0;
}
.advantage-box{
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
	width: 33.33%;
}
.advantage-icon{
	display: block;
	float: left;
	width: 86px;
	text-align: center;
	margin-right: 20px;
}
.advantage-icon img {
	display: block;
}
.advantage-content{
	overflow: hidden;
	display: block;
	text-align: left;
}
.advantage-title, .article-title{
	font-size: 24px;
	color: #231F20;
	font-weight: 400;
	margin-bottom: 10px;
}
.advantage-text, .advantage-text p, .article-text, .article-text p{
	font-size: 18px;
	line-height: 24px;
	color: #6E6E6E;
}
.about-us-home{
	margin-top: 100px;
}

.about-us-home .box-text p{
	font-size: 18px;
	line-height: 24px;
	color: #6E6E6E;
}
.about-us-home .box-text > *:last-child {
	margin-bottom: 0;
}

/*************************
*
*	Projects Overview
*
*************************/
.page-title{
	font-size: 54px;
	margin-top: 120px;
	font-weight: 400;
	color: #231f20;
	line-height: initial;	
}
.containerbig{
	width: 100%;
	max-width: 1240px;
	margin: auto;
}
.list-content{
	margin: 60px auto 150px;
}
.list-item{
	margin-bottom: 85px;
}

.list-item:before{
	content: "";
	display: block;
	width: 1030px;
	max-width: 90%;
	margin: auto;
	background: #00aad2;
	height: 3px;
	margin-bottom: 95px;
}
.list-item-content{
	width: 415px;
	max-width: 100%;
	float: right;
	padding-left: 15px;
}
.list-item-img{
	width: calc(100% - 425px);
	float: left;
	text-align: center;
}
.list-item-content h5{
	font-size: 30px;
	font-weight: 700;
	color: #231f20;
	margin-bottom: 55px;
	text-transform: uppercase;
	line-height: 36px;
}
.list-item-content h5:after{
	content: "";
	display: block;
	width: 25px;
	height: 2px;
	background: #231f20;
	margin-top: 20px;
}
.list-item:nth-child(even) .list-item-img{
	float: right;
}
.list-item:nth-child(even) .list-item-content{
	float: left;
	padding-right: 15px;
	padding-left: 0;
}

/*************************
*
*	Projects
*
*************************/
.project-title.main-title{
	max-width: 500px;
}
.project-desc{
	margin-top: 60px;
	margin-bottom: 70px;
	color: #231F20;
	font-size: 20px;
}
.project-gallery {
	font-size: 0;
}
.img-proj{
	margin-bottom: 20px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.img-proj img{
	max-height: 100%;
	width: 100%;
	object-fit: cover;
	display: block;
}

.img2{
	width: 66.6%;
	padding-right: 10px;
}

.img3{
	width: 33.3%;
	padding-left: 10px;
}
.img2 img, .img3 img {
	height: 610px;
}
.testimonial{
	margin-top: 110px;
	text-align: right;
}
.testimonial:before{
	content: "";
	width: 40px;
	height: 34px;
	display: block;
	background: url(../images/comma.png) center center no-repeat;
}
.testimonial-text{
	font-size: 24px;
	line-height: 38px;
	font-style: italic;
	color: #a0a0a0;
	width: 100%;
	max-width: 810px;
	margin: auto;
	text-align: left;
}
.testimonial .box-link{
	margin-top: 100px;
}
.b-border{
	padding-bottom: 65px;
	border-bottom: 2px solid #00aad2;
}


/*************************
*
*	Why us
*
*************************/

.title-a{
	font-size: 24px;
	color: #231F20;
	font-weight: 400;
	margin-top: 60px;
	margin-bottom: 70px;
}
.why-us-list .advantage-icon{
	font-size: 50px;
	color: #A0A0A0;
	font-weight: 700;
	line-height: 40px;
	height: 40px;
	width: 100px;
}
.why-us-list{
	text-align: left;
	padding: 0 15px;
   max-width: 1300px;
}
.why-us-list .advantage-box{
	margin-bottom: 80px;
}
.button-row{
	text-align: right;
}

/*************************
*
*	About us
*
*************************/

.about-us-list{
	font-size: 0;
	margin-bottom: 120px;
}
.article-info{
	font-size: 17px;
	color: #6E6E6E;
	font-style: italic;
	margin-bottom: 10px;
}
.about-us-item{
	display: inline-block;
	width: 23.5%;
	margin-right: 1.5%;
	vertical-align: top;
}
.about-img img {
	display: block;
	object-fit: contain;
	width: 214px;
	height: 213px;
	margin-bottom: 35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/*************************
*
*	Contact
*
*************************/

.gray{
	color: #6E6E6E;
}
.contact-info .info-row, .contact-info .facebook-icon{
	color: #6E6E6E;
}
.mb0{
	margin-bottom: 0;
}
.contactcontainer{
	font-size: 0;
	padding-top: 40px;
}
.contact-info{
	display: inline-block;
	vertical-align: top;
	width: 320px;
}
.contact-form{
	display: inline-block;
	width: calc(100% - 320px);
	font-size: 18px;
	text-align: right;
}
.contact-form .field{
	margin-bottom: 26px;
}
.contact-form .field label{
	display: inline-block;
	width: 200px;
	color: #6E6E6E;
	padding-right: 15px;
}
.input-field{
	height: 52px;
	line-height: 52px;
	border: 2px solid #918F8F;
	display: inline-block;
	width: calc(100% - 210px);
	padding: 0 15px;
}
.ContactPage form textarea.input-field.textarea-field {
	line-height: inherit;
	padding-top: 10px;
}
.textarea-field{
	height: 175px;
}
.send-btn{
	background: none;
	color: #00aad2;
	font-weight: 700;
}
.submit-field{
	text-align: right;
	font-size: 24px;
	padding-right: 5%;
	margin-top: 60px;
}
#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password {
    background: #e1e1e1;
    padding: 4px;
}
#MemberLoginForm_LoginForm_action_dologin {
    padding: 10px 20px;
    margin: 10px 0px;
}
.single-blog-category {
	display: inline-block;
	width: 32%;
	margin-right: 1%;
	vertical-align: top;
}
.splitter {
	background-color: #00aad2;
	height: 2px;
	width: 80%;
	max-width: 1305px;
    padding: 0 20px;
    margin: 0 auto;
}
.blogclass .advantages {
	text-align: left;
	margin-top: 60px;
	margin-bottom: 90px;
}
.blogclass h2 {
	font-size: 24px;
	line-height: 28px;
	color: #231f20;
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 40px;
	margin-left: 5px;
}
.single-blog-category h3, .single-blog h3 {
	color: #231f20;
	font-size: 30px;
	line-height: 34px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 15px;
}
.single-blog-category h3:after, .single-blog h3:after {
	content: "";
    width: 25px;
    height: 2px;
    background: #000;
    display: block;
    margin-top: 15px;
}
.single-blog-category .category-date, .single-blog .category-date {
	color: #6e6e6e;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 5px;
	text-align: left;
	font-weight: 600;
}
.single-blog-category .category-description, .single-blog .category-description {
	color: #6e6e6e;
	font-size: 18px;
	line-height: 23px;
	text-align: left;
}
.single-blog-category .category-link {
	color: #00aad2;
	font-size: 24px;
	text-transform: uppercase;
	text-align: left;
	font-weight: 600;
}
.blogcategory h1 {
	font-size: 54px;
	font-weight: 400;
	color: #231f20;
	line-height: 58px;
}
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.single-blog-content, .single-blog-content p, .single-blog-content ul li {
	color: #6e6e6e;
	font-size: 18px;
	line-height: 23px;
	text-align: left;
}
.blogcategory .page-title {
	margin-top: 130px;
}
.blogcategory .footer-back {
	color: #00aad2;
	font-size: 24px;
	text-transform: uppercase;
	text-align: left;
	font-weight: 600;
}
.blogcategory .page-title {
	/* padding-bottom: 20px; */
}
.awards {
	text-align: center;
	margin-bottom: 10px;
}
.awards img {
	margin-right: 20px;
	margin-bottom: 20px;
}
.MainProjectsPage .awards {
	text-align: left;
	margin-bottom: 0px;
}
.MainProjectsPage .awards img {
	margin-right: 10px;
}
.video-home {
	margin-top: 60px;
	text-align: center;
}
.HomePage .splitter {
	margin-top: 222px;
	width: 100%;
}
.HomePage .our-fav {
	margin-bottom: 50px;
	text-align: center;
	font-size: 24px;
    font-weight: 700;
    margin-top: 40px;
    display: inline-block;
	color: #00aad2;
}
.footer-left .facebook-icon i {
	color: #FFF;
	margin-top: 12px;
}
#call-us-funky-link {
	margin-top: 6px;
}